NAND_WRITEV(9)

NAME
nand_writev - [MTD Interface] compabilty function for nand_writev_ecc

SYNOPSIS

int nand_writev (struct mtd_info * mtd, const struct kvec * vecs, unsigned long count, loff_t to, size_t * retlen);

ARGUMENTS

mtd MTD device structure

vecs
    the iovectors to write

count
    number of vectors

to  offset to write to

retlen
    pointer to variable to store the number of written bytes

DESCRIPTION

NAND write with kvec. This just calls the ecc function

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.